@charset "utf-8";

.d-body {
    min-width: 1185px;
}
.d-body ._red {
    color: #ea0000!important;
}
.d-body .keyVisual-img {
    width: 44%;
    margin-top: 0;
}
.d-body #keyVisual {
    padding-bottom: 48px;
    height: 900px;
}
.d-body .keyVisual-2502 .keyVisual-text-inner {
    margin-bottom: 0;
}
.d-body #anchorLink {
    background-color: #125BF5;
    box-shadow: 0 0 0 100vmax #125BF5;
    clip-path: inset(0 -100vmax);
}
.d-body .anchorLinkList-item:nth-of-type(2) a::before {
    background-image: url(/common/images/icon_search_anchor.svg);
}
.d-body #voice {
    background-color: #125BF5;
    box-shadow: 0 0 0 100vmax #125BF5;
    clip-path: inset(0 -100vmax);
}
.d-body #contact {
    background-color: #125BF5;
    box-shadow: 0 0 0 100vmax #125BF5;
    clip-path: inset(0 -100vmax);
}
.d-body #easy_hikakuIn {
    top: -815px;
}
.d-body .campaignList:last-of-type {
    padding-bottom: 0;
}
.d-body .campaignList-text span {
    margin-bottom: 8px;
}
.d-body #ranking {
    padding-bottom: 112px;
}
.d-body .rankingInner {
    margin-bottom: 0;
}
.d-body .rankingList-img {
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 7px 12px;
}
.d-body #choice {
    background-color: #125BF5;
    padding: 112px 0;
}
.d-body #choice .h2Normal-span {
    color: #C6C6C6;
    font-size: 30px;
    display: block;
}
.d-body #choice .linkBtn {
    box-shadow: 0px 4px 15px 0px #1251d7;
}
.d-body .choiceInnerList {
    margin: 64px auto;
    max-width: 960px;
}
.d-body .choiceInnerList-item {
    display: block;
    text-align: center;
    width: 250px;
    margin: auto
}
.d-body .choiceInnerList-img {
    background-color: #FFFFFF;
    width: 56%;
    margin-bottom: 16px;
    padding: 12px 20px;
}
.d-body .choiceInnerList-text {
    color: #FFFFFF;
    font-size: 20px;
}
.d-body .choiceInnerList-text::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid #FFFFFF;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    display: inline-block;
    margin-left: 6px;
}
.d-body #select::before {
    height: 370px;
}
.d-body .selectDetail {
    padding: 32px 48px;
}

.d-body .knowledgeMenu-item {
    width: 100%;
    cursor: unset;
}
.d-body .knowledgeMenu-item:hover {
    opacity: 1;
}

.d-body .voiceInnerList-item.swiper-slide-prev:hover,
.d-body .voiceInnerList-item.swiper-slide-next:hover {
    opacity: 1;
}
.d-body .voiceInnerList-item.swiper-slide-active:hover {
    opacity: 1;
}

.d-body .faqList-head::before {
    top: 0;
    bottom: 0;
    margin: auto;
}

.d-body #company {
    margin-bottom: 28px;
}
.d-body .companyList-item {
    width: calc((100% / 5) - 20px);
}
.d-body .companyList-item:nth-child(5n) {
    margin-right: 0;
}

.d-body #commercialWrap {
    display: none!important;
}

.d-body #company .h2Normal {
    margin-bottom: 48px;
}

.d-body #company .h3Normal {
    margin-bottom: 24px;
}

.d-body .companyList {
    margin-bottom: 36px;
}

.d-body .companyList:last-of-type {
    margin-bottom: 0;
}

.d-body .companyList-item {
    width: calc((100% / 6) - 20px);
}

.d-body .companyList-item:nth-child(5n) {
    margin-right: 24px;
}

.d-body .companyList-item a {
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 80px;
    padding: 0 10px;
}

.d-body .companyList-item.flex-column span {
    font-size: 12px;
    text-align: center;
}

.d-body .companyList-item.flex-column sup {
    font-size: 80%;
    vertical-align: text-top;
}

.d-body .companyList-item img {
    width: auto;
}
.d-body #otherArea {
    padding: 80px 83px 0;
    box-sizing: border-box;
    max-width: 1366px;
    margin: auto;
}
.d-body .anchorLinkList-item:nth-of-type(1) a::before{
    background-image: url(/common/images/icon_campaign.svg);
}

@media screen and (max-width: 500px){
    .d-body {
        min-width: auto;
    }
    .d-body #keyVisual {
        padding: 24px 4% 16px;
        height: auto;
    }
    .d-body .keyVisual-img {
        width: 82%;
    }
    .d-body #ranking {
        padding-bottom: 64px;
    }
    .d-body #choice {
        padding: 64px 4%;
    }
    .d-body #choice .h2Normal-span {
        font-size: 18px;
    }
    .d-body .choiceInnerList {
        margin: 32px 0;
    }
    .d-body #company .h2Normal {
        margin-bottom: 28px;
    }
    .d-body #company .h3Normal {
        margin-bottom: 16px;
    }
    .d-body .companyList {
        margin-bottom: 24px;
    }
    .d-body .companyList-item {
        width: 30.4467%;
    }
    .d-body .companyList-item:nth-child(5n) {
        margin-right: 4.333%;
    }
    .d-body .companyList-item a {
        height: 50px;
        padding: 0 7px;
    }
    .d-body .companyList-item.flex-column span {
        font-size: 7px;
    }
        .d-body .selectDetail {
        padding: 7.5% 4%;
    }

    .d-body .keyVisual-text, .d-body .keyVisual-text span {
        font-size: 26px;
        line-height: 1.35;
    }
    .d-body .hikaku-inner {
        padding-top: 12px;
    }
    .d-body #easy_hikakuIn {
        margin-bottom: 40px;
    }
    .d-body #otherArea {
        padding: 0 4%;
    }
}

/*以下デフォルト設定*/
/* layout 消さない…？？？？*/
#gnav {
    margin-bottom: 0;
}

/* 広告スライダー　見本 */
.indexTopAd {
    margin-top: -10px;
    padding: 20px 0;
}
.indexTopAdImg {
    max-width: 580px;
    height: auto;
    width: 100%;
}
.indexTopAd .swiper-slide-next,
.indexTopAd .swiper-slide-prev {
    opacity: 0.3;
}
.indexTopAd a {
    transition: all 0.2s ease;
}
.indexTopAd a:hover {
    opacity: 0.6;
}

/* 規約 */

#linkListBlock h2 {
    margin-bottom: 20px;
}
#linkListBlock ul li {
    background: url(/images/icon_default_link_s.svg) no-repeat 0 4px;
    padding-left: 20px;
}
#linkListBlock ul li, #linkListBlock ul li a {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 10px;
}
#linkListBlock .overview{
    font-size: 1.2rem;
    color: #666;
    float: left;
    border-top: 1px solid #ccc;
    margin-top: 15px;
    padding-top: 15px;
}
.hokenTori {
    border-bottom: 0;
    float: left;
    margin-bottom: 15px;
    padding: 20px 20px 5px;
    width: 70%;
    line-height: 1.2em !important;
}
.ruleRecommendWrap .hokenTori {
    margin: 0;
    padding: 0;
}
.hokenTori > h2 {
    margin-bottom: 10px;
    color: #333;
}
.hokenTori dt {
    margin-top: 10px;
    font-size: 1.2rem;
    color: #666;
}
.hokenTori dd {
    font-size: 1.2rem;
    color: #666;
}

/* スマホ表示 */
@media screen and (max-width: 500px) {
    .allStatic #header_nav {
        display: block !important;
        min-height: 125px;
    }
    #gnav {
        display: none;
    }
}
